<?php

/*=========================================================================*/
/* XCommunity: Advanced Automatized Content Management System	*/
/* by XyberSYSTEM Intelligent Inc. */
/*=========================================================================*/

define("_USERSJOURNAL","사용자 저널");
define("_YOUMUSTBEMEMBER","저널 사용자는 적접한 절차를 걸쳐 본 사이트에 <a href=\"module.php?name=Your_Account\">등록한 회원</a>이어야 합니다."); 
//("You must be a registered <a href=\"module.php?name=Your_Account\">member</a> of this site before you can add a journal entry.");
define("_ADDJOURNAL","저널 항목 추가"); //("Add Journal Entry");
define("_ADDENTRY","새로운 항목 추가"); //("Add New Entry");
define("_YOURLAST20","최근 20개 항목"); //("Your Last 20 Entries");
define("_LISTALLENTRIES","전체 항목 리스트"); //("List All Your Entries");
define("_TITLE","제목"); //("Title");
define("_BODY","본문"); //("Body");
define("_WRAP","단락을 &lt;p&gt;와 &lt;/p&gt;로 묶으세요. HTML이 허용됩니다"); //("Wrap paragraphs in &lt;p&gt; and &lt;/p&gt; tags. HTML is Allowed.");
define("_LITTLEGRAPH","그래픽"); //("Graphic");
define("_OPTIONAL","(선택사양)"); //("(optional)");
define("_PUBLIC","모든 사용자/방문객이 볼 수 있음"); //("Public");
define("_TYPOS","오타검사를 하셨나요?"); //("(Did you test it for typos?)");
define("_LEAVECOMMENT","저널 항목에 한마디를 남기시겠습니까?"); //("Leave a comment on Journal Entry");
define("_COMMENTBOX","한마디 박스"); //("Comment Box");
define("_POSTCOMMENT","한마디 올리기"); //("Post Comment");
define("_COMMENTSNOTE","주의: 당신의 이름은 코멘트 다음에 나타날 것입니다. 이 이름은 <i>익명</i>이 아닙니다. 저널 소유자는 또한 당신의 한마디 글을 삭제할 권한을 가지고 있습니다."); 
//("Note: Your name will appear next to your comments. This is <i>not</i> anonymous! The journal owner also has the capability to delete your comment.");
define("_COMMENTDELETED","데이타베이스에서 한마디글이 제거되었습니다."); //("The comment has been removed from the database");
define("_RETURNJOURNAL","저널 항목으로 되돌아 가기"); //("Return to Your Journal Entry");
define("_COMMENTPOSTED","당신의 한마디글이 저널 항목 아래에 올려 졌습니다."); //("Your comment has been posted to the bottom of the journal entry");
define("_RETURNJOURNAL2","저널 항목으로 되돌아 가기"); //("Return to the journal entry");
define("_THANKS","감사합니다!"); //("THANK YOU!");
define("_ABOUTTODELETE","저널 항목을 삭제하려고 합니다."); //("You are about to delete a journal entry!");
define("_SUREDELJOURNAL","현재 선택한 저널 항목을 삭제하시겠습니까?"); //("Are you sure you want to delete this journal entry?");
define("_YOUCANTSAVE","한번 삭제된 저널 항목은 <b>복구가 불가능</b>합니다. 모든 한마디글들도 동시에 삭제됩니다."); //("You can <b>not</b> recall an entry once it is removed! All posted comments will be removed as well!");
define("_YOUWRONG","<a href=\"modules.php?name=Your_Account\">사용자 이름</a>에 잘못된 부분이 나타났으며 이 기사의 기록된 저자에도 문제가 발생했습니다.<br>보안상의 이유로 인하여 저널 항목은 데이타베이스에서 삭제되지 않을 것입니다.<br>본 사이트에 저널 주인 이름과 <a href=\"modules.php?name=Your_Account\">동일한 사용자 이름으로 로그인</a>하였는지 확인하십시오."); 
//("There appears to be something wrong with your <a href=\"modules.php?name=Your_Account\">username</a> and the recorded author of this article.<br>For security reasons, the journal entry will not be deleted from the database.<br>Please ensure that you are <a href=\"modules.php?name=Your_Account\">logged</a> into this site under the same name as that of the author.");
define("_ENTRYREMOVED","저널항목이 데이타베이스에서 제거되었습니다"); //("Journal entry has removed from the database");
define("_ANERROR","오류가 발생하였습니다. <a href=\"modules.php?name=Journal\">저널 홈페이지</a>로 되돌아 가십시오"); //("An error occured. Please return to the <a href=\"modules.php?name=Journal\">Journal Homepage</a>.");
define("_ISPRIVATE","현재 저널은 개인저널 항목입니다. 현재 저널항목을 볼 수 있는 적절한 권한이 없습니다."); //("This is a private journal entry, you do not have the proper authority to view it.");
define("_LASTUPDATED","최근 엎데이트-"); //("Last updated on");
define("_WRITECOMMENT","한마디글 작성"); //("Write a Comment");
define("_VIEWMORE","더 보기"); //("View More");
define("_USERPROFILE","사용자 프로파일"); //("User Profile");
define("_SENDMESSAGE","글 보내기"); //("Send a Message");
define("_CREATEACCOUNT","계정 생성"); //("Create an Account");
define("_REGUSERSCOMM","여기서는 <a href=\"modules.php?name=Your_Account\">등록 사용자</a>만이 글을 작성할 수 있습니다."); //("<a href=\"modules.php?name=Your_Account\">Registered</a> users may write comments here");
define("_COMMENTBY","한마디 작성자:"); //("Comment By");
define("_DELCOMMENT","한마디글 삭제"); //("Delete this Comment");
define("_NOTYOURS","저널항목은 <b>$username</b>의 소유가 아닙니다.<br><b>당신은 이 저널항목을 변경</b>할 수 없습니다."); //("Journal Entry does not belong to user <b>$username</b>.<br>You <b>can not</b> update this journal entry.");
define("_UPDATEOK","성공적으로 변경되었습니다."); //("Update Successful!");
define("_UPDATED","--- 저널항목이 엎데이트되었습니다! ---"); //("--- Journal entry Updated! ---");
define("_JOURNALFOR","저널-"); //("Journal for");
define("_LAST20FOR","최근 20개 저널항목-"); //("Last 20 Journal Entries for");
define("_CLICKTOVIEW","보기 클릭"); //("(click to view)");
define("_TIME","시간"); //("Time");
define("_COMPLETELIST","전체 리스트-"); //("Complete List for");
define("_COMMENT","한다미글"); //("comment");
define("_PUBLICENTRIES","공공항목"); //("Public Entries");
define("_PRIVATEENTRIES","개인항목"); //("Private Entries");
define("_TOTALENTRIES","전체항목"); //("Total Entries");
define("_JOURNALDIR","저널 사전"); //("Journal Directory");
define("_YOURJOURNAL","당신의 저널"); //("Your Journal");
define("_MEMBERSCAN","사이트 맴버는 자동으로 자신들의 저널을 생성하고 한마디글을 올리는 옵션을 부여받습니다."); //("Site member's automatically have the option to create their own journals and post comments.");
define("_20ACTIVE","최근 20개 활성화 저널"); //("The last 20 active journals");
define("_VIEWJOURNAL","보기<br>저널"); //("View<br>Journal");
define("_MEMBER","멤버"); //("Member");
define("_MEMBERPROFILE","멤버<br>프로파일"); //("Member's<br>Profile");
define("_CREATEACCOUNT2","계정<br>생성"); //("Create an<br>Account");
define("_PRIVMSGJ","개인<br>메시지"); //("Private<br>Message");
define("_PRIVMSGJ2","개인 메시지"); //("Private Message");
define("_ALPHABETICAL","저널 저자의 목록(알파벳순)"); //("Alphabetical Listing of Journal Authors");
define("_VIEWJOURNAL2","저널 보기"); //("View Journal");
define("_USERPROFILE2","사용자 프로파일"); //("User Profile");
define("_20AUTHORS","최근 20명의 활성동적인 저자들"); //("Last 20 Active Authors");
define("_LISTALLJOURNALS","모든 저널 목록"); //("List All Journals");
define("_SEARCHMEMBER","멤버 탐색"); //("Search a Member");
define("_EDITJOURNAL","저널항목 편집"); //("Edit Journal Entry");
define("_NOTYOURS2","현재 저널항목은 <b>$username</b>의 소유가 아닙니다.<br>당신은 현재 저널항목을 <b>변경</b>할수 없습니다."); //("This Journal entry does not belong to user <b>$username</b>.<br>You <b>can not</b> update this journal entry.");
define("_MODIFYENTRY","항목 수정"); //("Modify Entry");
define("_ENTRYADDED","저널항목이 추가되었습니다!"); //("Journal Entry Added!");
define("_JOURNALSEARCH","저널탐색"); //("Journal Search");
define("_IN","-에서-"); //("in");
define("_SEARCHRESULTS","탐색결과"); //("Search Results");
define("_BODYTEXT","본문글"); //("Body Text");
define("_UCOMMENTS","한다디글"); //("Comments");
define("_READ","읽기"); //("Read");
define("_PUBLICFOR","공공항목이 탐색에서 발견되었습니다"); //("public entries were found in your search for");
define("_VIEW","보기"); //("View");
define("_PROFILE","프로파일"); //("Profile");
define("_SENDJFRIEND","친구에게 저널 보내기"); //("Send this Journal to a Friend");
define("_YOUSENDJOURNAL","현재 저널을 친구에게 보내려고 합니다. 아래의 필수 정보를 입력해 주십시오."); //("You'll send this Journal entry to a friend. Please fill the following required information:");
define("_FYOURNAME","이름"); //("Your Name");
define("_FYOUREMAIL","전자메일 주소"); //("Your Email");
define("_FFRIENDNAME","친구이름"); //("Your Friend's Name");
define("_FFRIENDEMAIL","친구의 전자메일 주소"); //("Your Friend's Email");
define("_SEND","보내기"); //("Send");
define("_INTERESTING","관심글-"); //("Interesting text at");
define("_HELLO","안녕하세요"); //("Hello");
define("_YOURFRIEND","당신의 친구"); //("Your friend");
define("_CONSIDERED","-당신의 관심 사이트에서 다음의 저널항목을 고려해 보세요"); //("considered the following journal entry in our site of your interest.");
define("_AREMORE","현 사이트에는 더 많은 저널들이 있습니다. 그 저널들을 둘러 보세요"); //("There are many more Journals in our site. You're invited to check them out!");
define("_FSENT","메시지가 전송되었습니다. 감사합니다."); //("The message has been sent. Thank you!");
define("_URL","URL 주소"); //("Url");

?>